Decommission edit analysis dashboard
Closed, ResolvedPublic3 Story Points

Description

Based on the conversation in T194712, the edit-analysis compare dashboard is no longer useful to the Editing team, so we can spare ourselves the overhead of keeping it running.

We also can decomission the edit-analysis editor engagement dashboard.

According to @Ramsey-WMF, the edit-analysis multimedia health dashboard can be scrapped as well.

As far as I know, those are the only dashboards running on the edit-analysis subdomain, so that Cloud Services project be shut down as well if there's any benefit to doing so.

Neil_P._Quinn_WMF renamed this task from Decommision edit-analysis.wmflabs.org to Decommision edit analysis dashboard.
Neil_P._Quinn_WMF updated the task description. (Show Details)
Neil_P._Quinn_WMF moved this task from Triage to Backlog on the Product-Analytics board.

@Nuria, to answer your question from T135174:

We also can decomission the edit-analysis editor engagement dashboard.

@MarkTraceur, @Ramsey-WMF, does Multimedia still want the edit-analysis multimedia health dashboard?

I don't need it, and I'm okay with it being retired.

Milimetric raised the priority of this task from Normal to High.
Milimetric claimed this task.
Milimetric set the point value for this task to 3.
Milimetric updated the task description. (Show Details)Jul 23 2018, 6:04 PM
mforns removed Milimetric as the assignee of this task.Oct 8 2018, 4:41 PM
mforns added a project: Analytics-Kanban.
mforns added a subscriber: Milimetric.
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptOct 8 2018, 4:41 PM
mforns lowered the priority of this task from High to Normal.Oct 8 2018, 4:41 PM
Nuria assigned this task to Milimetric.Oct 11 2018, 5:31 PM

Change 467557 had a related patch set uploaded (by Milimetric; owner: Milimetric):
[analytics/dashiki@master] Remove decomissioned dashboards

https://gerrit.wikimedia.org/r/467557

Change 467558 had a related patch set uploaded (by Milimetric; owner: Milimetric):
[operations/puppet@production] Remove jobs for decomissioned dashboards

https://gerrit.wikimedia.org/r/467558

Change 467558 merged by Elukey:
[operations/puppet@production] Remove jobs for decomissioned dashboards

https://gerrit.wikimedia.org/r/467558

Ok, the dashboards are offline, data generation is stopped, there are some placeholder pages in place, and I've looked around on the wikis and updated any references I see to edit-analysis. Help with that is appreciated.

Change 467557 merged by Nuria:
[analytics/dashiki@master] Remove decomissioned dashboards

https://gerrit.wikimedia.org/r/467557

Ok, the dashboards are offline, data generation is stopped, there are some placeholder pages in place, and I've looked around on the wikis and updated any references I see to edit-analysis. Help with that is appreciated.

Thank you very much for putting in placeholders and updating the wikis! I expect that will prevent any confusion in the future about what happened :)

Nemo_bis renamed this task from Decommision edit analysis dashboard to Decommission edit analysis dashboard.Oct 18 2018, 8:35 PM
Nuria added a comment.Oct 19 2018, 3:17 AM

The placeholders was a good idea, closing ticket.

Nuria closed this task as Resolved.Oct 19 2018, 3:17 AM